{
  "globalStyle": {
    "navigationStyle": "default",
    "navigationBarTitleText": "BandhuBuy",
    "navigationBarBackgroundColor": "#f8f8f8",
    "navigationBarTextStyle": "black",
    "backgroundColor": "#FFFFFF",
    "app-plus": {
      "scrollIndicator": "none"
    }
  },
  "easycom": {
    "autoscan": true,
    "custom": {
      "^fg-(.*)": "@/components/fg-$1/fg-$1.vue",
      "^wd-(.*)": "wot-design-uni/components/wd-$1/wd-$1.vue",
      "^(?!z-paging-refresh|z-paging-load-more)z-paging(.*)": "z-paging/components/z-paging$1/z-paging$1.vue"
    }
  },
  "pages": [
    {
      "path": "pages/register/register",
      "type": "home",
      "layout": "default",
      "style": {
        "navigationStyle": "custom"
      }
    }
  ],
  "subPackages": []
}
